#!/usr/bin/expect -f
set timeout -1
set jump_host "wooo@192.168.0.110"
set target_host "ollama@192.168.0.188"
set repo_dir "/home/ollama/vibework-git"

spawn ssh -J $jump_host $target_host "cat $repo_dir/.env"
expect {
  "*assword:*" {
    send "0936223270\r"
    exp_continue
  }
  eof
}
